if(EXISTS "/home/user/code/c/evals/jenners_retest/letter_frequency/TestCode[1]_tests.cmake")
  include("/home/user/code/c/evals/jenners_retest/letter_frequency/TestCode[1]_tests.cmake")
else()
  add_test(TestCode_NOT_BUILT TestCode_NOT_BUILT)
endif()
